<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <section>
        <h2>canvas</h2>
        <div class="canvasarea"></div>
    </section>
    <section>
            <h2>svg</h2>
            <div class="svgarea"></div>
    </section>

    <script src="data.js"></script>
    <script src="canvas.js"></script>
    <script src="svg.js"></script>
</body>
</html>